[sys]
MenuHelp=Open
'1 简化版本 2标准版本
Type=2
Warn=YES
'修改合计后收费结束时间不进行重新计算
NoChangeEndDate=NO

'是否要提示收费登记中修改合计日期是不是进行提示
ShowHint=NO

'复制粘贴单元基本信息时不提示覆盖信息
PasteNOShowMSG=False
RSUpdateDate=2007-01-1 12:31:55
'网站物业费用查询地址文件
FindWebUrl=http://wuye.qhsy.com/dbfile.txt
'网站软件升级地址
UpdateUrl=
UpdatePath=
LastUser=99
LastDB=PWGL_8
Windows=7

'一次性收费 修改金额 True是改变单价 False还是改变数量
OneCostCHangePrice=False

'开启网页形式的文件保存开通True  关闭False
ShowWeb=False
'文件保存类型 0 默认数据库保存 1 web方式保存 2 服务器文件保存
FilesType=2
'合同协议文档保存路径
WebPort=15377

'是否显示水电表的抄表报表中最大数开通True  关闭False
ShowSDMaxCol=True
'是否开通动画报警 开通True  关闭False
OpenWarn=False
'动画报警几秒
WarnTime=2

'哪家短信 1 无锡 2湖北
SMSTypeNO=1
'手机短信批量发送时间间隔
SMSSleep=200
'手机短信连接地址http://www.4001185185.com http://219.139.20.58:8080
SMSURL=http://www.4001185185.com

BXSMS=亲爱的住户，我们已经帮您登记处理！
'水电表报表的默认排序F_Datetime desc 日期倒叙 表名 F_Name
SDBTableSort=F_CreateDate desc

'单元基本信息中单据显示排序 单据号0  日期1
NoteOrder=0
'水电抄表中单元名称和住户名称宽度
NameW=110
UserW=100

'不显示自动升级提示
NotShowNews=True
AutoUpdate=TRUE
APPSF=False
ClearSQL=False
ShowDH=False
LoginType=False
Layer1=2016-04-25 11:09:06
MainPic=1.jpg
MainUpdateDate=2016-05-06 16:04:40

LastUserName=
Lastpwd=
SelectServer=1


[Skin]
FileName=
Use=1

[db]
'网络版批量读取功能 ReadMore=True表示采用  ReadMore=False表示不采用
Readmore=True
'JM=False  SQLServer数据库密码采用明文形式，JM=True 表示采用加密方式
JM=False
'主机IP
name=127.0.0.1
'数据库名称
DB=PWGL
'数据库端口 1926  8300
Port=8300
'SQLServer数据库电脑IP地址
DBIP=

'数据库登陆账户名
sa=sa
'SQLerver数据库密码
pwd=159753
'实例名
SL=
NO=
'数据库备份路径
DBBackUp=


[Date]
date=1
Newsdate=<2014-03-24>

[Language]
Language=CHINESEGB

[Update]
URL=http://www.kmabkj.com
Date=2015-10-10

[Version]
Ver=10190 
Name=昆明汇笨科技有限公司
Tel=0871-68075509 13033340505
URL=http://www.kmabkj.com
Email=abmsoft@163.com
QQ=15524227 402400784
File=I:\pwgl\PWGL\update.rar
Title=

[FormMain]
Top=70
Left=140
Width=540
Height=460
LeftToolsWidth=211
Layer=1
LayerIndex=0

'图层上显示自定义字段
ShowZDY=,F_iZDY1,F_iZDY2,F_iZDY3,F_iZDY4,F_iZDY5,F_iZDY6,F_iZDY7

[COLOR]
ColckBColor=$0080BFFF
ColckFColor=clWhite

[Print]
Print2=1
Print1=0
PrintRow=1
AutoCF=1

'是否用自定义的直接打印方式0不是 1 是
ZDY=0
'入库单打印几行
Print3=1
Print4=1
'客户小票
PrintKH=0
'收款单中套打大写金额每个字中间的间隔
Space=1
'收款单中套打大写金额几位
TDFormat=000000000

'小写金额加空格补位
XZTrue=False
'收款单中套打小写金额每个字中间的间隔
XZSpace=2
'小写金额从分开始
XZBS=100

'打印记录合并
PrintHB=True

'默认不勾选收费记录
NOCostSelect=False


[View]
Stat=4
oem=False

[Set]
SelectOne=1
ControlSet=1

'多合同打印模板设置  
[HTFiles]
Count=3
File1=单元基本信息
File2=合同打印模板一
File3=合同打印模板二

'多单据格式打印模板设置 
'收款通知单
[Notes_TZD]
Count=1
File1=收款通知单格式一
File2=收款通知单格式二

'收款单
[Notes_SKD]
Count=1
File1=收款单
File2=豪宇物业收款专用收据
PZNO=
FPNO=
PJNO=

'催款单
[Notes_CKD]
Count=1
File1=催款单格式一
File2=催款单格式二

'退款通知单
[Notes_TKTZD]
Count=1
File1=退款通知单格式一
File2=退款通知单格式二

'退款单
[Notes_TKD]
Count=1
File1=退款单格式一
File2=退款单格式二

'收款通知单批量
[Notes_TZDS]
Count=1
File1=收款通知单(批量)
File2=收款通知单批量格式二

'收款单批量
[Notes_SKDS]
Count=1
File1=收款单(批量)
File2=收款单批量格式二

'催款单批量
[Notes_CKDS]
Count=1
File1=催款单(批量)
File2=催款单批量格式二

[HT]
AutoHTNO=1
HTF=AB
Date=1
HTL=0000

'主窗口中自定义菜单功能
[MainInfo]
'有效显示个数
Count=1
Name1=自定义菜单
File1=http://www.163.com

'单元基本信息中自定义菜单功能
[CellInfo]
'有效显示个数
Count=3
'加有欠费限制控制
QBool=True
'提示内容
QStr=有未交费用，请先进行缴费后，再进行！
Name1=-
File1=
Name2=售电管理
File2=D:\PWGL\PWGL\RegClient.exe
Name3=售水管理
File3=D:\PWGL\PWGL\RegClient.exe

[VPN]
'启用VPN远程连接
VPN=False
'VPN远程连接的地址
OPen=False
URL=http://www.kmabkj.com
ID=

'每次连接都直接先读取网络上地址
GetNetIP=False

Port=8301
ShutDown=False
JSToDay=0
ConNet=False
ShutDownTime=18:00
JSDate=2015-08-28

[SERVER]
'服务器端口
Port=8089
'服务器地址
Address=.

ShutDown=False
JSToDay=0

[SQL]
M=5
OPen=TRUE
Port=8301
AutoDB=False
FileHour=3
FileDay=2
[ControtSet]
Month1=2
Month2=2
Zero=0

[Table]
ShowSFType=TRUE

[KHChart]
FindIndex=0
[FZ]
Type=1
Day=10

[CALL]
'来电管理的服务器地址
TelIP=127.0.0.1
'来电管理系统 本机只接受来至1号机的电话
TellocalNum=1
'来电管理器是集团版 True是 False不是
DBType=False

'投诉中默认代码
TSType=1
TSStyle=1
'报修中默认代码
BXType=1
BXStyle=1
BXUnit=1

[Image]
Width=1024
Height=800
[BX]
Stat=0
[OA]
View=0
[Other]
ShowKCZero=1
